.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 15pt;
	font-style: normal;
	font-weight: bolder;
	color: 1a9cbc;
}
.sub-headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12pt;
	font-weight: bolder;
	color: 3d5976;
}
.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11pt;
	font-weight: normal;
	color: 1b6685;
}
.big_headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 15pt;
	font-style: normal;
	font-weight: bolder;
	color: 1a9cbc;
}

.other_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	A:link {text-decoration: none;
	color: 000000;
	A:visited {text-decoration: none;
	A:active {text-decoration: none;
	A:hover {color: edbe29;
}


